Page MenuHomePhabricator

Implement changes in component library
Closed, ResolvedPublic

Details

Related Gerrit Patches:
wikibase/vuejs-components : masterMake RadioInput work at any font size
wikibase/vuejs-components : masterFix font sizes of RadioInput

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2020, 11:45 AM

Change 571765 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[wikibase/vuejs-components@master] Fix font sizes of RadioInput

https://gerrit.wikimedia.org/r/571765

Change 571765 merged by jenkins-bot:
[wikibase/vuejs-components@master] Fix font sizes of RadioInput

https://gerrit.wikimedia.org/r/571765

Lucas_Werkmeister_WMDE closed this task as Resolved.Feb 14 2020, 12:57 PM

Change 572292 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[wikibase/vuejs-components@master] Make RadioInput work at any font size

https://gerrit.wikimedia.org/r/572292

Change 572292 merged by jenkins-bot:
[wikibase/vuejs-components@master] Make RadioInput work at any font size

https://gerrit.wikimedia.org/r/572292

Lucas_Werkmeister_WMDE closed this task as Resolved.Feb 18 2020, 12:38 PM

Hopefully done for good this time :)